Opened 7 years ago

Closed 7 years ago

#282 closed defect (wontfix)

2. útvonal

Reported by: anonymous Owned by: István Váradi
Priority: minor Milestone: Maintenance
Component: rules Keywords:
Cc:

Description

Megváltozott a landing light jelzés.Ne jött be. FSX így is leállt. Kerék jelzést törölni kéne minding bejön. Köszönettel.

========================================

The contents of the log:

MLX 0.37 connected to the simulator (FSUIPC version: 0x49290003, library version: 0x07d2, FS version: 8)
06:09:50: Aircraft: name='Boeing 737-6Q8NGX Malev HA-LOF', model='FSUIPC/PMDG Boeing 737NG(X)'
06:09:50: --- Boarding ---
06:09:50: Altimeter: 1013.12 hPa at 503 feet
06:09:50: Squawk code: 1200
06:09:50: Anti-collision lights: OFF
06:09:50: Landing lights: OFF
06:09:50: Navigational lights: ON
06:09:50: Gears SET to DOWN at 0 knots, 503 ft, 8 ft AGL
06:09:50: AP master is OFF
06:16:31: Squawk code: 2000
06:27:44: Anti-collision lights: ON
06:30:14: --- Pushback and Taxi ---
06:30:14: Block time start
06:30:14: Fuel: left=3232 kg - centre=0 kg - right=3232 kg
06:30:14: Total fuel: 6464 kg
06:30:14: ZFW: 45133.50 kg
06:30:22: Altimeter: 1013.19 hPa at 503 feet
06:30:39: Altimeter: 1028.00 hPa at 503 feet
06:30:48: Altimeter: 1013.19 hPa at 503 feet
06:37:51: Landing lights: ON
06:39:29: Pushback and taxi time: 00:09:15
06:39:29: --- Takeoff ---
06:39:29: Flight time start
06:39:29: Takeoff weight: 51477 kg, MTOW: 58328 kg
06:39:29: QNH: 1028.00 hPa, altimeter: 1013.19 hPa
06:39:29: Wind 232/9
06:39:29: NAV1: 109.50 (308°)
06:39:29: NAV2: 109.50 (308°)
06:39:29: ADF1: 381.0
06:39:29: ADF2: 240.0
06:39:29: Calc. TO speeds: V1: 112 knots, VR: 114 knots, V2: 125 knots
06:39:29: Derate calculated by the pilot: 92.4 %
06:39:29: Anti-ice was turned OFF
06:39:50: Takeoff speed: 160 knots
06:39:50: Takeoff heading: 307 degrees
06:39:50: Takeoff pitch: -6.7 degrees
06:39:50: Takeoff flaps: 5
06:39:50: CG/Trim: 24.1%/0.00
06:39:58: --- Climb ---
06:39:58: Gears SET to UP at 180 knots, 639 ft, 143 ft AGL
06:40:08: Altimeter: 1028.06 hPa at 969 feet
06:40:24: Flaps 2 - 220 knots, 1143 ft AGL, 1649 ft AMSL
06:40:25: AP master is ON
06:40:25: AP heading hold is OFF
06:40:25: AP altitude hold is OFF
06:40:28: Flaps 1 - 231 knots, 1171 ft AGL, 1677 ft AMSL
06:40:38: Initial climb speed: 242 knots - 1544 ft AGL
06:40:38: Flaps 0 - 242 knots, 1544 ft AGL, 2054 ft AMSL
06:42:34: Altimeter: 1013.19 hPa at 9578 feet
06:42:52: Landing lights: OFF
06:49:21: Squawk code: 4465
06:49:22: Squawk code: 4415
06:53:16: Climb time: 00:13:18
06:53:16: --- Cruise ---
06:53:16: Cruise speed: 0.754 mach
07:06:36: Cruise speed: 0.753 mach
07:08:00: NAV1: 109.50 (259°)
07:08:10: NAV2: 109.50 (259°)
07:08:22: NAV1: 110.10 (259°)
07:08:32: NAV2: 110.10 (259°)
07:19:56: Cruise speed: 0.750 mach
07:28:15: Cruise time: 00:34:59
07:28:15: --- Descent ---
07:28:15: NAV1: 110.10 (259°)
07:28:15: NAV2: 110.10 (259°)
07:28:15: ADF1: 381.0
07:28:15: ADF2: 240.0
Disconnected from the simulator
07:32:17: Gear speed limit fault during DESCENT (5.0)
07:32:26: AP master is OFF
07:32:33: The connection to the simulator has failed
MLX 0.37 connected to the simulator (FSUIPC version: 0x49290003, library version: 0x07d2, FS version: 8)
07:32:34: AP master is ON
07:32:34: AP heading hold is OFF
07:32:34: AP altitude hold is OFF
07:36:20: Altimeter: 1010.12 hPa at 15555 feet
07:37:45: Speedbrake up
07:37:56: Squawk code: 1115
07:38:05: Squawk code: 1122
07:38:12: Squawk code: 1022
07:38:31: Speedbrake down
07:39:34: AP heading hold is ON
07:39:34: AP heading: 351°
07:39:37: Landing lights: ON
07:40:16: AP heading: 350°
07:40:56: Speedbrake up
07:41:19: AP heading: 290°
07:43:01: AP heading: 244°
07:43:09: AP heading hold is OFF
07:43:12: NAV1: 110.10 (258°)
07:43:12: NAV2: 110.10 (258°)
07:44:43: Flaps 1 - 187 knots, 4156 ft AGL, 4413 ft AMSL
07:46:19: AP altitude hold is ON
07:46:19: AP altitude: 2900 ft
07:46:36: AP altitude hold is OFF
07:46:52: Gears SET to DOWN at 166 knots, 3073 ft, 2880 ft AGL
07:46:53: Flaps 2 - 164 knots, 2875 ft AGL, 3069 ft AMSL
07:46:57: Flaps 5 - 159 knots, 2853 ft AGL, 3048 ft AMSL
07:47:10: Flaps 10 - 143 knots, 2810 ft AGL, 2982 ft AMSL
07:47:14: Flaps 15 - 139 knots, 2814 ft AGL, 2978 ft AMSL
07:47:48: AP master is OFF
07:48:01: Flaps 25 - 139 knots, 2745 ft AGL, 2899 ft AMSL
07:48:05: Flaps 30 - 141 knots, 2636 ft AGL, 2795 ft AMSL
07:48:20: Speedbrake down
07:48:22: Speedbrake up
07:48:41: Descent time: 00:20:26
07:48:41: --- Landing ---
07:48:41: NAV1: 110.10 (258°)
07:48:41: NAV2: 110.10 (258°)
07:48:41: ADF1: 381.0
07:48:41: ADF2: 240.0
07:48:41: QNH: 1016.50 hPa, altimeter: 1010.12 hPa
07:48:41: Pilot was informed about the visibility: 50.0 kilometres
07:48:56: Vertical speed was -1804 feet/min at 1705 feet (exceeds company limit) during LANDING (0.0)
07:49:21: Pilot was informed about the visibility: 50.0 kilometres
07:50:48: The flare has begun
07:50:48: Wind 241/11
07:50:48: Visibility: 50002 metres
07:50:48: QNH: 1023.00 hPa, altimeter: 1010.12 hPa
07:50:48: VRef speed calculated by the pilot: 121 knots
07:50:48: Anti-ice was turned OFF
07:50:54: Flaretime: 6.430 (from real time)
07:50:54: Touchdown rate: -290 feet/min
07:50:54: Touchdown rate was calculated by the simulator
07:50:54: Touchdown speed: 124 knots
07:50:54: Touchdown pitch: -5.8 degrees
07:50:54: Touchdown bank: -0.6 degrees
07:50:54: Touchdown heading: 258 degrees
07:50:54: CG: 24.1%
07:51:02: Reverser unlocked - 110 knots
07:51:13: Altimeter: 1023.00 hPa at 130 feet
07:51:15: Reverser used below 50 knots during LANDING (15.0)
07:51:17: Reverser closed - 35 knots
07:51:18: --- Taxi ---
07:51:18: Flight time end
07:51:18: Fuel: left=1782 kg - centre=0 kg - right=1778 kg
07:51:18: Total fuel: 3560 kg
07:51:18: Landing weight: 48694 kg, MLW: 54657
07:51:18: Vertical speed range: -4391..4813 feet/min
07:51:55: Speedbrake down
07:52:12: Flaps 5 - 16 knots, 8 ft AGL, 130 ft AMSL
07:52:16: Flaps 2 - 22 knots, 8 ft AGL, 130 ft AMSL
07:52:20: Flaps 1 - 25 knots, 8 ft AGL, 130 ft AMSL
07:52:27: Flaps 0 - 26 knots, 8 ft AGL, 130 ft AMSL
07:52:48: Landing lights: OFF
07:53:39: Anti-collision lights: OFF
07:53:57: Taxi after landing time: 00:02:39
07:53:57: --- End ---
Rating: 80
07:53:57: Block time end
07:53:57: Flight time: 01:11:49
07:53:57: Flown distance: 443.73 NM
07:53:57: Block time: 01:23:43

========================================

The contents of the debug log:

14:38:25: MAVA Logger X 0.37 debug log
14:38:25: The initial configuration:
14:38:25: pilot ID: P188
14:38:25: rememberPassword: True
14:38:25: language:
14:38:25: hideMinimizedWindow: True
14:38:25: quitOnClose: False
14:38:25: onlineGateSystem: True
14:38:25: onlineACARS: True
14:38:25: flareTimeFromFS: False
14:38:25: syncFSTime: False
14:38:25: usingFS2Crew: False
14:38:25: iasSmoothingLength: -2
14:38:25: vsSmoothingLength: -2
14:38:25: useSimBrief: False
14:38:25: simBriefUserName:
14:38:25: rememberSimBriefPassword: False
14:38:25: pirepDirectory: None
14:38:25: pirepAutoSave: False
14:38:25: defaultMSFS: True
14:38:25: enableSounds: True
14:38:25: pilotControlsSounds: True
14:38:25: pilotHotkey: C0
14:38:25: enableApproachCallouts: False
14:38:25: speedbrakeAtTD: True
14:38:25: enableChecklists: False
14:38:25: checklistHotkey: CS0
14:38:25: autoUpdate: True
14:38:25: updateURL: http://mlx.varadiistvan.hu/update/test
14:38:25: messageTypeLevels:
14:38:25: loggerError: both
14:38:25: information: fs
14:38:25: inflight: fs
14:38:25: fault: both
14:38:25: nogo: both
14:38:25: gateSystem: both
14:38:25: environment: fs
14:38:25: help: both
14:38:25: visibility: fs
14:38:25: checklists:
14:38:25: B736:
14:38:25: B737:
14:38:25: B738:
14:38:25: B733:
14:38:25: B734:
14:38:25: B735:
14:38:25: DH8D:
14:38:25: B762:
14:38:25: B763:
14:38:25: CRJ2:
14:38:25: F70:
14:38:25: DC3:
14:38:25: T134:
14:38:25: T154:
14:38:25: YK40:
14:38:25: B738C:
14:38:25: B462:
14:38:25: approachCallouts:
14:38:25: B736:
14:38:25: B737:
14:38:25: B738:
14:38:25: B733:
14:38:25: B734:
14:38:25: B735:
14:38:25: DH8D:
14:38:25: B762:
14:38:25: B763:
14:38:25: CRJ2:
14:38:25: F70:
14:38:25: DC3:
14:38:25: T134:
14:38:25: T154:
14:38:25: YK40:
14:38:25: B738C:
14:38:25: B462:
14:38:25: Watchdog.run: running
14:38:25: TakeoffPage.reset
14:38:25: Creating the Selenium driver to call script C:\Program Files (x86)\MAVA Logger X\mlx_cef_caller.bat
14:38:25: Waiting for the arguments file 'c:\windows\temp\mlxcef.args' to appear
14:38:27: Got arguments, reading them.
14:38:28: Initializing CEF with args: ['--disable-background-networking', '--disable-client-side-phishing-detection', '--disable-component-update', '--disable-default-apps', '--disable-hang-monitor', '--disable-prompt-on-repost', '--disable-sync', '--disable-web-resources', '--enable-logging', '--ignore-certificate-errors', '--load-extension="C:
Windows
TEMP
scoped_dir3724_2499
internal"', '--log-level=0', '--metrics-recording-only', '--no-first-run', '--password-store=basic', '--remote-debugging-port=12880', '--safebrowsing-disable-auto-update', '--safebrowsing-disable-download-protection', '--test-type=webdriver', '--use-mock-keychain', '--user-data-dir="C:
Windows
TEMP
scoped_dir3724_21361"', 'data:,']
14:38:28: Unhandled switch data:,
14:38:28: [CEF Python] Initialize() called
14:38:28: [CEF Python] CefExecuteProcess(): exitCode = -1
14:38:28: [CEF Python] CefInitialize()
14:38:28: [CEF Python] App_OnBeforeCommandLineProcessing_BrowserProcess()
14:38:28: [CEF Python] Switch already set, ignoring: log-level
14:38:28: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
14:38:28: Initialized, executing callback...[CEF Python] Switch already set, ignoring: disable-sync
14:38:28:
14:38:28: [CEF Python] Switch already set, ignoring: disable-prompt-on-repost
14:38:28: [CEF Python] Switch already set, ignoring: metrics-recording-only[CEF Python] CreateBrowserSync() called
14:38:28:
14:38:28: [CEF Python] Switch already set, ignoring: disable-client-side-phishing-detection
14:38:28: [CEF Python] Switch already set, ignoring: disable-background-networking
14:38:28: [CEF Python] Switch already set, ignoring: no-first-run
14:38:28: [CEF Python] Switch already set, ignoring: disable-web-resources
14:38:28: [CEF Python] Switch already set, ignoring: log-level
14:38:28: [CEF Python] Switch already set, ignoring: disable-component-update
14:38:28: [CEF Python] Switch already set, ignoring: password-store
14:38:28: [CEF Python] Switch already set, ignoring: load-extension
14:38:28: [CEF Python] Switch already set, ignoring: use-mock-keychain
14:38:28: [CEF Python] Switch already set, ignoring: ignore-certificate-errors
14:38:28: [CEF Python] Switch already set, ignoring: user-data-dir
14:38:28: [CEF Python] Switch already set, ignoring: disable-default-apps
14:38:28: [CEF Python] Switch already set, ignoring: test-type
14:38:28: [CEF Python] Switch already set, ignoring: safebrowsing-disable-download-protection
14:38:28: [CEF Python] Switch already set, ignoring: disable-hang-monitor
14:38:28: [CEF Python] Switch already set, ignoring: remote-debugging-port
14:38:28: [CEF Python] Switch already set, ignoring: safebrowsing-disable-auto-update
14:38:28: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
14:38:28: [CEF Python] navigateUrl: http://virtualairlines.hu/acars2/show.html
14:38:28: [CEF Python] CefBrowser::CreateBrowserSync()
14:38:28: [CEF Python] GetPyBrowser(): creating new PyBrowser, browserId=1
14:38:28: [CEF Python] Switch already set, ignoring: log-level
14:38:28: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
14:38:28: [CEF Python] CefBrowser::CreateBrowserSync() succeeded
14:38:28: [CEF Python] CreateBrowserSync() called
14:38:28: [CEF Python] navigateUrl: file://///C:/Program%20Files%20%28x86%29/MAVA%20Logger%20X/simbrief.html
14:38:28: [CEF Python] CefBrowser::CreateBrowserSync()
14:38:28: [CEF Python] GetPyBrowser(): creating new PyBrowser, browserId=2
14:38:28: [CEF Python] Switch already set, ignoring: log-level
14:38:28: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
14:38:28: [CEF Python] CefBrowser::CreateBrowserSync() succeeded
14:38:28: [CEF Python] V8ContextHandler_OnContextCreated()
14:38:29: [CEF Python] V8ContextHandler_OnContextCreated()
14:38:29: Created Selenium driver.
14:38:33: [CEF Python] V8ContextHandler_OnContextCreated()
14:38:33: [CEF Python] V8ContextHandler_OnContextCreated()
14:39:22: Watchdog.run: running
14:40:22: Watchdog.run: running
14:40:24: singleton._PipeServer.run: client connection received
14:40:24: singleton._PipeServer.run: message received from client
14:40:24: singleton._PipeServer.run: created the pipe
14:40:28: mlx.flight.LoginPage: logging in
14:41:22: Watchdog.run: running
14:42:22: Watchdog.run: running
14:43:22: Watchdog.run: running
14:43:32: [CEF Python] V8ContextHandler_OnContextReleased()
14:43:32: [CEF Python] del g_pyFrames[1#3]
14:43:32: [CEF Python] V8ContextHandler_OnContextReleased()
14:43:32: [CEF Python] del g_pyFrames[1#2]
14:43:32: [CEF Python] V8ContextHandler_OnContextReleased()
14:43:32: [CEF Python] del g_pyFrames[1#1]
14:43:32: [CEF Python] V8ContextHandler_OnContextCreated()
14:43:33: [CEF Python] V8ContextHandler_OnContextCreated()
14:43:33: [CEF Python] V8ContextHandler_OnContextCreated()
14:44:22: Watchdog.run: running
14:45:22: Watchdog.run: running
14:46:22: Watchdog.run: running
14:47:22: Watchdog.run: running
14:47:34: singleton._PipeServer.run: client connection received
14:47:34: singleton._PipeServer.run: message received from client
14:47:34: singleton._PipeServer.run: created the pipe
14:48:22: Watchdog.run: running
14:48:33: [CEF Python] V8ContextHandler_OnContextReleased()
14:48:33: [CEF Python] del g_pyFrames[1#5]
14:48:33: [CEF Python] V8ContextHandler_OnContextReleased()
14:48:33: [CEF Python] del g_pyFrames[1#4]
14:48:33: [CEF Python] V8ContextHandler_OnContextReleased()
14:48:33: [CEF Python] del g_pyFrames[1#1]
14:48:33: [CEF Python] V8ContextHandler_OnContextCreated()
14:48:33: [CEF Python] V8ContextHandler_OnContextCreated()
14:48:33: [CEF Python] V8ContextHandler_OnContextCreated()
14:49:22: Watchdog.run: running
14:50:22: Watchdog.run: running
14:51:22: Watchdog.run: running
14:52:22: Watchdog.run: running
14:53:22: Watchdog.run: running
14:53:33: [CEF Python] V8ContextHandler_OnContextReleased()
14:53:33: [CEF Python] del g_pyFrames[1#7]
14:53:33: [CEF Python] V8ContextHandler_OnContextReleased()
14:53:33: [CEF Python] del g_pyFrames[1#6]
14:53:33: [CEF Python] V8ContextHandler_OnContextReleased()
14:53:33: [CEF Python] del g_pyFrames[1#1]
14:53:33: [CEF Python] V8ContextHandler_OnContextCreated()
14:53:33: [CEF Python] V8ContextHandler_OnContextCreated()
14:53:33: [CEF Python] V8ContextHandler_OnContextCreated()
14:54:22: Watchdog.run: running
14:55:22: Watchdog.run: running
14:56:22: Watchdog.run: running
14:57:22: Watchdog.run: running
14:58:22: web.BookedFlight.readFromWeb: date: 2015-12-24
14:58:22: web.BookedFlight.readFromWeb: date: 2015-12-24
14:58:22: Watchdog.run: running
14:58:33: [CEF Python] V8ContextHandler_OnContextReleased()
14:58:33: [CEF Python] del g_pyFrames[1#9]
14:58:33: [CEF Python] V8ContextHandler_OnContextReleased()
14:58:33: [CEF Python] del g_pyFrames[1#8]
14:58:33: [CEF Python] V8ContextHandler_OnContextReleased()
14:58:33: [CEF Python] del g_pyFrames[1#1]
14:58:33: [CEF Python] V8ContextHandler_OnContextCreated()
14:58:33: [CEF Python] V8ContextHandler_OnContextCreated()
14:58:33: [CEF Python] V8ContextHandler_OnContextCreated()
14:58:35: fsuipc.Simulator.sendMessage: [MLX] Welcome to MAVA Logger X 0.37
14:58:35: fsuipc.Simulator: new aircraft name and air file path: Boeing 737-6Q8NGX Malev HA-LOF, C:\FSX\SimObjects\Airplanes\PMDG 737-600NGX\B737-600.AIR
14:58:35: fsuipc.Simulator._handleNumHotkeys: numHotkeys: 56
14:59:22: Watchdog.run: running
14:59:57: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\notam.mp3 as mlxsound0
15:00:00: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\notam.mp3
15:00:00: Error parsing current NOTAM: unconverted data remains: EST
15:00:00: Could not parse NOTAM: A7385/15 NOTAMN
15:00:00: Q) EDWW/QFAAR/IV/NBO/A /000/999/5233N01317E005
15:00:00: A) EDDT B) 1512141200 C) 1603142359 EST
15:00:00: E) ACFT PARKING LONGER THAN 48 HRS STRICTLY REQUIRES APPROVAL OF
15:00:00: TEGEL
15:00:00: TRAFFIC MANAGEMENT. TEL.: 0049 (0) 30 4101 2300.
15:00:00: CREATED: 14 Dec 2015 10:18:00
15:00:00: SOURCE: EUECYIYN
15:00:00: Error parsing current NOTAM: unconverted data remains: EST
15:00:00: Could not parse NOTAM: A7359/15 NOTAMN
15:00:00: Q) EDWW/QPACH/I /NBO/A /000/999/5233N01317E005
15:00:00: A) EDDT B) 1512111342 C) 1603092359 EST
15:00:00: E) DUE TO LIMITED NAVAID COVERAGE OF KLF DVORDME THE FLW CHANGES
15:00:00: OCCUR:
15:00:00:
15:00:00: STAR RWY 08L/R:
15:00:00: AMEND IAF LANUM TO READ LANUM INT. PSN AND HOLDING REMAIN UNCHANGED.
15:00:00: BRNAV EQUIPMENT NECESSARY.
15:00:00: REF AD 2 EDDT 3-1-5 AND 3-1-7 BOTH EFF 03 JUL 2008.
15:00:00:
15:00:00: IAP RWY 08L/R:
15:00:00: FOR ALL CONVENTIONAL IAP EXPECT RADAR VECTORING TO FINAL.
15:00:00: AMEND MISSED APPROACH PROCEDURE: LT VIA LWB DVOR TO LANUM TO READ: LT
15:00:00: VIA LWB DVOR TO LANUM INT. BRNAV EQUIPMENT NECESSARY.
15:00:00: REF AD 2 EDDT 4-2-1, 4-2-2, 4-4-1, 4-4-2 ALL DATED 22 AUG 2013.
15:00:00: CREATED: 11 Dec 2015 13:43:00
15:00:00: SOURCE: EUECYIYN
15:00:00: Error parsing current NOTAM: unconverted data remains: EST
15:00:00: Could not parse NOTAM: A7133/15 NOTAMR A5062/15
15:00:00: Q) EDWW/QIUCG/I /NBO/A /000/999/5233N01317E005
15:00:00: A) EDDT B) 1512020928 C) 1603010928 EST
15:00:00: E) ILS RWY 08R DOWNGRADED TO CAT I, LEVEL 1, RELIABILITY NOT
15:00:00: DEMONSTRATED, NOT USEABLE FOR AUTOLAND (ICAO CLASSIFICATION I/A/1).
15:00:00: CREATED: 02 Dec 2015 09:29:00
15:00:00: SOURCE: EUECYIYN
15:00:00: Error parsing current NOTAM: unconverted data remains: EST
15:00:00: Could not parse NOTAM: A6637/15 NOTAMR A4803/15
15:00:00: Q) EDWW/QOBCE/IV/M /A /000/999/5233N01317E005
15:00:00: A) EDDT B) 1511120715 C) 1602122359 EST
15:00:00: E) CRANE IN DEP SECTOR RWY 08L AND RWY 08R, PSN 523417N 0132228E,
15:00:00: ELEV
15:00:00: 274FT/135FT AGL. NOT MARKED AND LIGHTED.
15:00:00: CREATED: 12 Nov 2015 07:16:00
15:00:00: SOURCE: EUECYIYN
15:00:00: Error parsing current NOTAM: unconverted data remains: EST
15:00:00: Could not parse NOTAM: A6584/15 NOTAMR A4511/15
15:00:00: Q) EDWW/QIXLT/I /BO /A /000/999/5233N01317E005
15:00:00: A) EDDT B) 1511100715 C) 1602100730 EST
15:00:00: E) RWY 26L/R, SID TERDA1L: NDB RW 392 KHZ TRACK 020 DEGREES ONLY
15:00:00: USABLE UNTIL 13NM FROM STATION.
15:00:00: CREATED: 10 Nov 2015 07:16:00
15:00:00: SOURCE: EUECYIYN
15:00:01: BriefingPage.metarChanged True
15:00:01: BriefingPage.metarInserted True
15:00:02: BriefingPage.metarChanged True
15:00:02: BriefingPage.metarInserted True
15:00:02: TakeoffPage.activate
15:00:02: TakeoffPage.metarInserted True
15:00:02: TakeoffPage.metarChanged True
15:00:02: TakeoffPage._valueChanged
15:00:02: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:00:03: FSX detected, adding PMDG 737 NGX-specific offsets
15:00:03: flapsControl: 0, flapsLeft: 0, flapsRight: 0, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 0, numNotchesM1: 8
15:00:03: Sending the online ACARS
15:00:03: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Boarding
15:00:03: Sent online ACARS
15:00:05: TakeoffPage._upperChanged
15:00:05: TakeoffPage._valueChanged
15:00:05: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:00:05: TakeoffPage._upperChanged
15:00:05: TakeoffPage._valueChanged
15:00:05: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:00:06: TakeoffPage._upperChanged
15:00:06: TakeoffPage._valueChanged
15:00:06: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:00:11: TakeoffPage._valueChanged
15:00:11: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:00:11: TakeoffPage._valueChanged
15:00:11: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:00:11: TakeoffPage._valueChanged
15:00:11: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:00:12: TakeoffPage._valueChanged
15:00:12: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:00:12: TakeoffPage._valueChanged
15:00:12: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:00:12: Closing mlxsound0
15:00:12: Closed mlxsound0
15:00:12: TakeoffPage._valueChanged
15:00:12: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:00:12: TakeoffPage._valueChanged
15:00:12: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:00:13: TakeoffPage._valueChanged
15:00:13: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:00:13: TakeoffPage._valueChanged
15:00:13: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:00:13: TakeoffPage._valueChanged
15:00:13: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:00:13: TakeoffPage._valueChanged
15:00:13: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:00:14: TakeoffPage._valueChanged
15:00:14: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:00:15: TakeoffPage._valueChanged
15:00:15: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:00:15: TakeoffPage._valueChanged
15:00:15: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:00:15: TakeoffPage._valueChanged
15:00:15: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:00:22: Watchdog.run: running
15:01:22: Watchdog.run: running
15:01:58: TakeoffPage._valueChanged
15:01:58: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:01:59: TakeoffPage._valueChanged
15:01:59: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:01:59: TakeoffPage._valueChanged
15:01:59: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:02:00: TakeoffPage._valueChanged
15:02:00: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:02:00: TakeoffPage._valueChanged
15:02:00: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:02:00: TakeoffPage._valueChanged
15:02:00: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:02:02: TakeoffPage._valueChanged
15:02:02: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:02:02: TakeoffPage._valueChanged
15:02:02: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:02:04: TakeoffPage._valueChanged
15:02:04: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:02:04: TakeoffPage._valueChanged
15:02:04: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:02:06: TakeoffPage._valueChanged
15:02:06: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:02:10: TakeoffPage._derateChanged
15:02:10: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:02:10: TakeoffPage._derateChanged
15:02:10: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:02:11: TakeoffPage._derateChanged
15:02:11: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:02:11: TakeoffPage._derateChanged
15:02:11: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
15:02:22: Watchdog.run: running
15:03:04: Sending the online ACARS
15:03:04: Sent online ACARS
15:03:22: Watchdog.run: running
15:03:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:03:33: [CEF Python] del g_pyFrames[1#11]
15:03:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:03:33: [CEF Python] del g_pyFrames[1#10]
15:03:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:03:33: [CEF Python] del g_pyFrames[1#1]
15:03:33: [CEF Python] V8ContextHandler_OnContextCreated()
15:03:33: [CEF Python] V8ContextHandler_OnContextCreated()
15:03:33: [CEF Python] V8ContextHandler_OnContextCreated()
15:04:22: Watchdog.run: running
15:04:55: Watchdog client fsuipc.Handler has timed out!
15:05:11: fsuipc.Handler._processRequest: FSUIPC connection failed (FSUIPC error: 12 (IPC sendmessage failed all retries)), reconnecting (attempts=0).
15:05:11: fsuipc.Handler._disconnect
15:05:22: Watchdog.run: running
15:05:30: fsuipc.Handler._connect: connection failed: FSUIPC error: 12 (IPC sendmessage failed all retries) (attempts: 1)
15:05:39: Watchdog client fsuipc.Handler has been cleared.
15:06:04: Sending the online ACARS
15:06:04: Sent online ACARS
15:06:22: Watchdog.run: running
15:07:22: Watchdog.run: running
15:08:22: Watchdog.run: running
15:08:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:08:33: [CEF Python] del g_pyFrames[1#13]
15:08:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:08:33: [CEF Python] del g_pyFrames[1#12]
15:08:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:08:33: [CEF Python] del g_pyFrames[1#1]
15:08:33: [CEF Python] V8ContextHandler_OnContextCreated()
15:08:33: [CEF Python] V8ContextHandler_OnContextCreated()
15:08:33: [CEF Python] V8ContextHandler_OnContextCreated()
15:09:04: Sending the online ACARS
15:09:04: Sent online ACARS
15:09:22: Watchdog.run: running
15:10:22: Watchdog.run: running
15:11:22: Watchdog.run: running
15:12:04: Sending the online ACARS
15:12:04: Sent online ACARS
15:12:22: Watchdog.run: running
15:13:22: Watchdog.run: running
15:13:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:13:33: [CEF Python] del g_pyFrames[1#15]
15:13:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:13:33: [CEF Python] del g_pyFrames[1#14]
15:13:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:13:33: [CEF Python] del g_pyFrames[1#1]
15:13:33: [CEF Python] V8ContextHandler_OnContextCreated()
15:13:33: [CEF Python] V8ContextHandler_OnContextCreated()
15:13:33: [CEF Python] V8ContextHandler_OnContextCreated()
15:14:22: Watchdog.run: running
15:15:04: Sending the online ACARS
15:15:04: Sent online ACARS
15:15:22: Watchdog.run: running
15:16:22: Watchdog.run: running
15:17:22: Watchdog.run: running
15:18:04: Sending the online ACARS
15:18:04: Sent online ACARS
15:18:22: Watchdog.run: running
15:18:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:18:33: [CEF Python] del g_pyFrames[1#17]
15:18:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:18:33: [CEF Python] del g_pyFrames[1#16]
15:18:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:18:33: [CEF Python] del g_pyFrames[1#1]
15:18:33: [CEF Python] V8ContextHandler_OnContextCreated()
15:18:33: [CEF Python] V8ContextHandler_OnContextCreated()
15:18:33: [CEF Python] V8ContextHandler_OnContextCreated()
15:19:22: Watchdog.run: running
15:20:22: Watchdog.run: running
15:21:04: Sending the online ACARS
15:21:04: Sent online ACARS
15:21:15: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Pushback and Taxi
15:21:22: Watchdog.run: running
15:22:22: Watchdog.run: running
15:23:22: Watchdog.run: running
15:23:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:23:33: [CEF Python] del g_pyFrames[1#19]
15:23:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:23:33: [CEF Python] del g_pyFrames[1#18]
15:23:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:23:33: [CEF Python] del g_pyFrames[1#1]
15:23:33: [CEF Python] V8ContextHandler_OnContextCreated()
15:23:33: [CEF Python] V8ContextHandler_OnContextCreated()
15:23:33: [CEF Python] V8ContextHandler_OnContextCreated()
15:24:04: flapsControl: 2048, flapsLeft: 23, flapsRight: 23, flapsAxis: 2559, flapsIncrement: 2047, flapsSet: 1, numNotchesM1: 8
15:24:04: Sending the online ACARS
15:24:04: Sent online ACARS
15:24:12: flapsControl: 4096, flapsLeft: 1824, flapsRight: 1824, flapsAxis: 4606, flapsIncrement: 2047, flapsSet: 2, numNotchesM1: 8
15:24:16: flapsControl: 6144, flapsLeft: 2751, flapsRight: 2751, flapsAxis: 6653, flapsIncrement: 2047, flapsSet: 5, numNotchesM1: 8
15:24:22: Watchdog.run: running
15:25:22: Watchdog.run: running
15:26:22: Watchdog.run: running
15:27:04: Sending the online ACARS
15:27:04: Sent online ACARS
15:27:22: Watchdog.run: running
15:28:22: Watchdog.run: running
15:28:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:28:33: [CEF Python] del g_pyFrames[1#21]
15:28:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:28:33: [CEF Python] del g_pyFrames[1#20]
15:28:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:28:33: [CEF Python] del g_pyFrames[1#1]
15:28:33: [CEF Python] V8ContextHandler_OnContextCreated()
15:28:33: [CEF Python] V8ContextHandler_OnContextCreated()
15:28:33: [CEF Python] V8ContextHandler_OnContextCreated()
15:29:22: Watchdog.run: running
15:30:04: Sending the online ACARS
15:30:04: Sent online ACARS
15:30:22: Watchdog.run: running
15:30:50: TakeoffPage.allowForward
15:30:50: TakeoffPage._updateForwardButton: forwardAllowed: True , sensitive: True
15:30:50: METAR: LHBP 231341Z 09004KT 1500 BR SCT006 06/05 Q1029 NOSIG
15:30:50: runway: 31L
15:30:50: SID: PUSTA 3D
15:30:50: V1: 112
15:30:50: VR: 114
15:30:50: V2: 125
15:30:50: derateType: 1
15:30:50: derate: 92.4
15:30:50: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Takeoff
15:30:59: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Climb
15:31:22: Watchdog.run: running
15:31:25: flapsControl: 4096, flapsLeft: 10083, flapsRight: 10083, flapsAxis: 4606, flapsIncrement: 2047, flapsSet: 2, numNotchesM1: 8
15:31:29: flapsControl: 2048, flapsLeft: 9179, flapsRight: 9179, flapsAxis: 2559, flapsIncrement: 2047, flapsSet: 1, numNotchesM1: 8
15:31:39: flapsControl: 0, flapsLeft: 6899, flapsRight: 6899, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 0, numNotchesM1: 8
15:32:22: Watchdog.run: running
15:33:04: Sending the online ACARS
15:33:04: Sent online ACARS
15:33:22: Watchdog.run: running
15:33:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:33:33: [CEF Python] del g_pyFrames[1#23]
15:33:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:33:33: [CEF Python] del g_pyFrames[1#22]
15:33:33: [CEF Python] V8ContextHandler_OnContextReleased()
15:33:33: [CEF Python] del g_pyFrames[1#1]
15:33:33: [CEF Python] V8ContextHandler_OnContextCreated()
15:33:34: [CEF Python] V8ContextHandler_OnContextCreated()
15:33:34: [CEF Python] V8ContextHandler_OnContextCreated()
15:34:22: Watchdog.run: running
15:35:22: Watchdog.run: running
15:36:04: Sending the online ACARS
15:36:04: Sent online ACARS
15:36:22: Watchdog.run: running
15:37:22: Watchdog.run: running
15:38:22: Watchdog.run: running
15:38:34: [CEF Python] V8ContextHandler_OnContextReleased()
15:38:34: [CEF Python] del g_pyFrames[1#25]
15:38:34: [CEF Python] V8ContextHandler_OnContextReleased()
15:38:34: [CEF Python] del g_pyFrames[1#24]
15:38:34: [CEF Python] V8ContextHandler_OnContextReleased()
15:38:34: [CEF Python] del g_pyFrames[1#1]
15:38:34: [CEF Python] V8ContextHandler_OnContextCreated()
15:38:34: [CEF Python] V8ContextHandler_OnContextCreated()
15:38:34: [CEF Python] V8ContextHandler_OnContextCreated()
15:39:04: Sending the online ACARS
15:39:04: Sent online ACARS
15:39:22: Watchdog.run: running
15:40:22: Watchdog.run: running
15:41:22: Watchdog.run: running
15:42:04: Sending the online ACARS
15:42:04: Sent online ACARS
15:42:22: Watchdog.run: running
15:43:22: Watchdog.run: running
15:43:34: [CEF Python] V8ContextHandler_OnContextReleased()
15:43:34: [CEF Python] del g_pyFrames[1#27]
15:43:34: [CEF Python] V8ContextHandler_OnContextReleased()
15:43:34: [CEF Python] del g_pyFrames[1#26]
15:43:34: [CEF Python] V8ContextHandler_OnContextReleased()
15:43:34: [CEF Python] del g_pyFrames[1#1]
15:43:34: [CEF Python] V8ContextHandler_OnContextCreated()
15:43:34: [CEF Python] V8ContextHandler_OnContextCreated()
15:43:34: [CEF Python] V8ContextHandler_OnContextCreated()
15:44:17: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Cruise
15:44:22: Watchdog.run: running
15:45:04: Sending the online ACARS
15:45:04: Sent online ACARS
15:45:22: Watchdog.run: running
15:46:22: Watchdog.run: running
15:47:22: Watchdog.run: running
15:48:04: Sending the online ACARS
15:48:04: Sent online ACARS
15:48:22: Watchdog.run: running
15:48:34: [CEF Python] V8ContextHandler_OnContextReleased()
15:48:34: [CEF Python] del g_pyFrames[1#29]
15:48:34: [CEF Python] V8ContextHandler_OnContextReleased()
15:48:34: [CEF Python] del g_pyFrames[1#28]
15:48:34: [CEF Python] V8ContextHandler_OnContextReleased()
15:48:34: [CEF Python] del g_pyFrames[1#1]
15:48:34: [CEF Python] V8ContextHandler_OnContextCreated()
15:48:34: [CEF Python] V8ContextHandler_OnContextCreated()
15:48:34: [CEF Python] V8ContextHandler_OnContextCreated()
15:49:22: Watchdog.run: running
15:50:22: Watchdog.run: running
15:51:04: Sending the online ACARS
15:51:04: Sent online ACARS
15:51:22: Watchdog.run: running
15:52:22: Watchdog.run: running
15:53:22: Watchdog.run: running
15:53:34: [CEF Python] V8ContextHandler_OnContextReleased()
15:53:34: [CEF Python] del g_pyFrames[1#31]
15:53:34: [CEF Python] V8ContextHandler_OnContextReleased()
15:53:34: [CEF Python] del g_pyFrames[1#30]
15:53:34: [CEF Python] V8ContextHandler_OnContextReleased()
15:53:34: [CEF Python] del g_pyFrames[1#1]
15:53:34: [CEF Python] V8ContextHandler_OnContextCreated()
15:53:34: [CEF Python] V8ContextHandler_OnContextCreated()
15:53:34: [CEF Python] V8ContextHandler_OnContextCreated()
15:54:04: Sending the online ACARS
15:54:04: Sent online ACARS
15:54:22: Watchdog.run: running
15:55:22: Watchdog.run: running
15:56:22: Watchdog.run: running
15:57:04: Sending the online ACARS
15:57:04: Sent online ACARS
15:57:22: Watchdog.run: running
15:58:22: Watchdog.run: running
15:58:34: [CEF Python] V8ContextHandler_OnContextReleased()
15:58:34: [CEF Python] del g_pyFrames[1#33]
15:58:34: [CEF Python] V8ContextHandler_OnContextReleased()
15:58:34: [CEF Python] del g_pyFrames[1#32]
15:58:34: [CEF Python] V8ContextHandler_OnContextReleased()
15:58:34: [CEF Python] del g_pyFrames[1#1]
15:58:34: [CEF Python] V8ContextHandler_OnContextCreated()
15:58:34: [CEF Python] V8ContextHandler_OnContextCreated()
15:58:34: [CEF Python] V8ContextHandler_OnContextCreated()
15:59:22: Watchdog.run: running
16:00:04: Sending the online ACARS
16:00:04: Sent online ACARS
16:00:22: Watchdog.run: running
16:01:22: Watchdog.run: running
16:02:22: Watchdog.run: running
16:03:04: Sending the online ACARS
16:03:04: Sent online ACARS
16:03:22: Watchdog.run: running
16:03:34: [CEF Python] V8ContextHandler_OnContextReleased()
16:03:34: [CEF Python] del g_pyFrames[1#35]
16:03:34: [CEF Python] V8ContextHandler_OnContextReleased()
16:03:34: [CEF Python] del g_pyFrames[1#34]
16:03:34: [CEF Python] V8ContextHandler_OnContextReleased()
16:03:34: [CEF Python] del g_pyFrames[1#1]
16:03:34: [CEF Python] V8ContextHandler_OnContextCreated()
16:03:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:03:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:04:22: Watchdog.run: running
16:05:22: Watchdog.run: running
16:06:04: Sending the online ACARS
16:06:04: Sent online ACARS
16:06:22: Watchdog.run: running
16:07:22: Watchdog.run: running
16:08:22: Watchdog.run: running
16:08:34: [CEF Python] V8ContextHandler_OnContextReleased()
16:08:34: [CEF Python] del g_pyFrames[1#37]
16:08:34: [CEF Python] V8ContextHandler_OnContextReleased()
16:08:34: [CEF Python] del g_pyFrames[1#36]
16:08:34: [CEF Python] V8ContextHandler_OnContextReleased()
16:08:34: [CEF Python] del g_pyFrames[1#1]
16:08:34: [CEF Python] V8ContextHandler_OnContextCreated()
16:08:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:08:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:09:04: Sending the online ACARS
16:09:04: Sent online ACARS
16:09:22: Watchdog.run: running
16:10:22: Watchdog.run: running
16:11:22: Watchdog.run: running
16:12:04: Sending the online ACARS
16:12:04: Sent online ACARS
16:12:22: Watchdog.run: running
16:12:34: LandingPage.metarInserted True
16:12:34: LandingPage.metarChanged True
16:13:22: Watchdog.run: running
16:13:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:13:35: [CEF Python] del g_pyFrames[1#39]
16:13:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:13:35: [CEF Python] del g_pyFrames[1#38]
16:13:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:13:35: [CEF Python] del g_pyFrames[1#1]
16:13:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:13:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:13:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:14:22: Watchdog.run: running
16:15:04: Sending the online ACARS
16:15:04: Sent online ACARS
16:15:22: Watchdog.run: running
16:16:22: Watchdog.run: running
16:17:22: Watchdog.run: running
16:18:04: Sending the online ACARS
16:18:04: Sent online ACARS
16:18:22: Watchdog.run: running
16:18:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:18:35: [CEF Python] del g_pyFrames[1#41]
16:18:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:18:35: [CEF Python] del g_pyFrames[1#40]
16:18:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:18:35: [CEF Python] del g_pyFrames[1#1]
16:18:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:18:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:18:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:19:17: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Descent
16:19:22: Watchdog.run: running
16:20:22: Watchdog.run: running
16:21:04: Sending the online ACARS
16:21:04: Sent online ACARS
16:21:22: Watchdog.run: running
16:22:22: Watchdog.run: running
16:23:22: Watchdog.run: running
16:23:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:23:35: [CEF Python] del g_pyFrames[1#43]
16:23:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:23:35: [CEF Python] del g_pyFrames[1#42]
16:23:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:23:35: [CEF Python] del g_pyFrames[1#1]
16:23:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:23:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:23:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:24:04: Sending the online ACARS
16:24:04: Sent online ACARS
16:24:22: Watchdog.run: running
16:25:22: Watchdog.run: running
16:25:32: Watchdog client fsuipc.Handler has timed out!
16:25:46: fsuipc.Handler._processRequest: FSUIPC connection failed (FSUIPC error: 13 (IPC request contains bad data)), reconnecting (attempts=0).
16:25:46: fsuipc.Handler._disconnect
16:25:46: fsuipc.Handler._connect: connection failed: FSUIPC error: 2 (Cannot link to FSUIPC or WideClient) (attempts: 1)
16:25:46: fsuipc.Handler._connect: connection failed: FSUIPC error: 2 (Cannot link to FSUIPC or WideClient) (attempts: 2)
16:25:46: fsuipc.Handler._connect: connection failed: FSUIPC error: 2 (Cannot link to FSUIPC or WideClient) (attempts: 3)
16:25:46: fsuipc.Handler._disconnect
16:25:47: Watchdog client fsuipc.Handler has been cleared.
16:26:22: Watchdog.run: running
16:27:22: Watchdog.run: running
16:28:22: Watchdog.run: running
16:28:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:28:35: [CEF Python] del g_pyFrames[1#45]
16:28:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:28:35: [CEF Python] del g_pyFrames[1#44]
16:28:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:28:35: [CEF Python] del g_pyFrames[1#1]
16:28:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:28:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:28:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:29:22: Watchdog.run: running
16:30:22: Watchdog.run: running
16:31:22: Watchdog.run: running
16:32:22: Watchdog.run: running
16:33:22: Watchdog.run: running
16:33:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:33:35: [CEF Python] del g_pyFrames[1#47]
16:33:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:33:35: [CEF Python] del g_pyFrames[1#46]
16:33:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:33:35: [CEF Python] del g_pyFrames[1#1]
16:33:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:33:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:33:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:34:22: Watchdog.run: running
16:35:22: Watchdog.run: running
16:36:00: fsuipc.Simulator.sendMessage: [MLX] Welcome to MAVA Logger X 0.37
16:36:00: Sending the online ACARS
16:36:00: fsuipc.Simulator._handleNumHotkeys: numHotkeys: 56
16:36:00: Sent online ACARS
16:36:00: Sending the online ACARS
16:36:00: Sent online ACARS
16:36:01: Sending the online ACARS
16:36:01: Sent online ACARS
16:36:03: fsuipc.Simulator.sendMessage: [MLX] Gear speed limit fault during DESCENT (5.0)
16:36:03: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound1
16:36:03: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
16:36:04: Sending the online ACARS
16:36:04: Sent online ACARS
16:36:04: Closing mlxsound1
16:36:04: Closed mlxsound1
16:36:22: Watchdog.run: running
16:37:22: Watchdog.run: running
16:38:22: Watchdog.run: running
16:38:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:38:35: [CEF Python] del g_pyFrames[1#49]
16:38:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:38:35: [CEF Python] del g_pyFrames[1#48]
16:38:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:38:35: [CEF Python] del g_pyFrames[1#1]
16:38:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:38:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:38:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:39:04: Sending the online ACARS
16:39:04: Sent online ACARS
16:39:22: Watchdog.run: running
16:40:22: Watchdog.run: running
16:41:22: Watchdog.run: running
16:42:04: Sending the online ACARS
16:42:04: Sent online ACARS
16:42:22: Watchdog.run: running
16:43:22: Watchdog.run: running
16:43:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:43:35: [CEF Python] del g_pyFrames[1#51]
16:43:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:43:35: [CEF Python] del g_pyFrames[1#50]
16:43:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:43:35: [CEF Python] del g_pyFrames[1#1]
16:43:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:43:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:43:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:44:22: Watchdog.run: running
16:45:04: Sending the online ACARS
16:45:04: Sent online ACARS
16:45:22: Watchdog.run: running
16:46:22: Watchdog.run: running
16:47:22: Watchdog.run: running
16:48:04: Sending the online ACARS
16:48:04: Sent online ACARS
16:48:22: Watchdog.run: running
16:48:28: flapsControl: 2048, flapsLeft: 148, flapsRight: 148, flapsAxis: 2559, flapsIncrement: 2047, flapsSet: 1, numNotchesM1: 8
16:48:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:48:35: [CEF Python] del g_pyFrames[1#53]
16:48:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:48:35: [CEF Python] del g_pyFrames[1#52]
16:48:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:48:35: [CEF Python] del g_pyFrames[1#1]
16:48:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:48:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:48:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:49:22: Watchdog.run: running
16:50:22: Watchdog.run: running
16:50:38: flapsControl: 4096, flapsLeft: 3800, flapsRight: 3800, flapsAxis: 4606, flapsIncrement: 2047, flapsSet: 2, numNotchesM1: 8
16:50:42: flapsControl: 6144, flapsLeft: 4704, flapsRight: 4704, flapsAxis: 6653, flapsIncrement: 2047, flapsSet: 5, numNotchesM1: 8
16:50:55: flapsControl: 8192, flapsLeft: 7668, flapsRight: 7668, flapsAxis: 8700, flapsIncrement: 2047, flapsSet: 10, numNotchesM1: 8
16:50:59: flapsControl: 10239, flapsLeft: 8576, flapsRight: 8576, flapsAxis: 10747, flapsIncrement: 2047, flapsSet: 15, numNotchesM1: 8
16:51:04: Sending the online ACARS
16:51:04: Sent online ACARS
16:51:22: Watchdog.run: running
16:51:46: flapsControl: 12287, flapsLeft: 13698, flapsRight: 13698, flapsAxis: 12794, flapsIncrement: 2047, flapsSet: 25, numNotchesM1: 8
16:51:50: flapsControl: 14335, flapsLeft: 14495, flapsRight: 14495, flapsAxis: 14841, flapsIncrement: 2047, flapsSet: 30, numNotchesM1: 8
16:52:22: Watchdog.run: running
16:52:26: Downloading arrival METAR again
16:52:26: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Landing
16:52:26: BriefingPage.metarChanged False
16:52:26: LandingPage.changeMETAR
16:52:26: LandingPage.metarInserted True
16:52:26: LandingPage.metarChanged True
16:52:26: BriefingPage.metarChanged False
16:52:26: LandingPage.changeMETAR
16:52:26: LandingPage.metarInserted True
16:52:26: LandingPage.metarChanged True
16:52:26: BriefingPage.metarInserted False
16:52:26: BriefingPage.metarChanged True
16:52:26: BriefingPage.metarChanged True
16:52:26: BriefingPage.metarInserted True
16:52:29: fsuipc.Simulator.sendMessage: [MLX] Current visibility: 50.0 kilometres
16:52:41: fsuipc.Simulator.sendMessage: [MLX] Vertical speed was -1804 feet/min at 1705 feet (exceeds company limit) during LANDING (0.0)
16:52:41: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound2
16:52:41: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
16:52:42: Closing mlxsound2
16:52:42: Closed mlxsound2
16:53:06: fsuipc.Simulator.sendMessage: [MLX] Current visibility: 50.0 kilometres
16:53:22: Watchdog.run: running
16:53:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:53:35: [CEF Python] del g_pyFrames[1#55]
16:53:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:53:35: [CEF Python] del g_pyFrames[1#54]
16:53:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:53:35: [CEF Python] del g_pyFrames[1#1]
16:53:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:53:36: [CEF Python] V8ContextHandler_OnContextCreated()
16:53:36: [CEF Python] V8ContextHandler_OnContextCreated()
16:54:04: Sending the online ACARS
16:54:04: Sent online ACARS
16:54:22: Watchdog.run: running
16:54:33: fsuipc.Simulator.sendMessage: [MLX] Flare-time
16:55:00: fsuipc.Simulator.sendMessage: [MLX] Reverser used below 50 knots during LANDING (15.0)
16:55:00: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound3
16:55:00: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
16:55:01: Closing mlxsound3
16:55:01: Closed mlxsound3
16:55:06: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Taxi
16:55:22: Watchdog.run: running
16:55:48: flapsControl: 12287, flapsLeft: 14815, flapsRight: 14815, flapsAxis: 12794, flapsIncrement: 2047, flapsSet: 25, numNotchesM1: 8
16:55:51: flapsControl: 10239, flapsLeft: 14285, flapsRight: 14285, flapsAxis: 10747, flapsIncrement: 2047, flapsSet: 15, numNotchesM1: 8
16:55:54: flapsControl: 8192, flapsLeft: 13598, flapsRight: 13598, flapsAxis: 8700, flapsIncrement: 2047, flapsSet: 10, numNotchesM1: 8
16:55:57: flapsControl: 6144, flapsLeft: 12913, flapsRight: 12913, flapsAxis: 6653, flapsIncrement: 2047, flapsSet: 5, numNotchesM1: 8
16:56:01: flapsControl: 4096, flapsLeft: 12010, flapsRight: 12010, flapsAxis: 4606, flapsIncrement: 2047, flapsSet: 2, numNotchesM1: 8
16:56:05: flapsControl: 2048, flapsLeft: 11098, flapsRight: 11098, flapsAxis: 2559, flapsIncrement: 2047, flapsSet: 1, numNotchesM1: 8
16:56:12: flapsControl: 0, flapsLeft: 9510, flapsRight: 9510, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 0, numNotchesM1: 8
16:56:22: Watchdog.run: running
16:57:04: Sending the online ACARS
16:57:04: Sent online ACARS
16:57:22: Watchdog.run: running
16:57:42: fsuipc.Simulator.disconnect [MLX] Flight plan closed. Welcome to Berlin Tegel Airport. 5
16:57:42: fsuipc.Simulator.sendMessage: [MLX] Flight plan closed. Welcome to Berlin Tegel Airport.
16:57:42: fsuipc.Handler._disconnect
16:58:22: Watchdog.run: running
16:58:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:58:35: [CEF Python] del g_pyFrames[1#57]
16:58:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:58:35: [CEF Python] del g_pyFrames[1#56]
16:58:35: [CEF Python] V8ContextHandler_OnContextReleased()
16:58:35: [CEF Python] del g_pyFrames[1#1]
16:58:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:58:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:58:35: [CEF Python] V8ContextHandler_OnContextCreated()
16:59:22: Watchdog.run: running
17:00:22: Watchdog.run: running
17:01:22: Watchdog.run: running

Change History (4)

comment:1 by István Váradi, 7 years ago

Component: rules
Owner: set to István Váradi
Priority: majorminor
Status: newaccepted

comment:2 by István Váradi <ivaradi@…>, 7 years ago

In 9a902bc9af0158c85314d7d3f6f115949536df14:

Added some debug printouts that may shed light on the causes of the gear speed checking problem (re #282)

comment:3 by István Váradi <ivaradi@…>, 7 years ago

In 3243662be4ba32824e68ad27c7de261e13c02f4c:

Added some debug printouts that may shed light on the causes of the gear speed checking problem (re #282)

comment:4 by István Váradi, 7 years ago

Resolution: wontfix
Status: acceptedclosed

Úgy látszik, mégsem logger hiba volt... (#289)

Note: See TracTickets for help on using tickets.